Subject: bug#8056: 24.0.50; doc for `open-dribble-file'

From: "Drew Adams" <[email-masked]>
Date: Wed, 16 Feb 2011 07:08:58 -0800

1. In the doc string, mention how/when the file is closed: when the
Emacs process ends.  This is stated in the Emacs manual but should also
be stated in the doc string, as someone will wonder how to close it.
 
2. (emacs) Checklist is where we document this command, but we don't
even say that it is a command.  We give users the impression that tney
need to use (open-dribble-file "~/dribble"), whereas they can also use
`M-x open-dribble-file' and are prompted for the file to use.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-02-14 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.4) --no-opt --cflags
-Ic:/imagesupport/include'